<!DOCTYPE html>
<html lang="en">
    <head>

        <!-- Meta -->
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">

        <!-- App manifest -->
        <link rel="manifest" href="{{ base_url() }}/public/manifest.json">
        <!-- Browserconfig -->
        <meta name="msapplication-config" content="{{ base_url() }}/public/browserconfig.xml" />
        <meta name="theme-color" content="#abd07e" />

        <!-- Page Title -->
        <title>{{ trans('back.app.authentication_signup') }}</title>

        <!-- Bootstrap 3.3.7 -->
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
        <!-- Font Awesome -->
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" integrity="sha256-eZrrJcwDc/3uDhsdt61sL2oOBY362qM3lon1gyExkL0=" crossorigin="anonymous" />
        <!-- Ionicons -->
        <link rel="stylesheet" href="https://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css">
        <!-- Theme style -->
        <link rel="stylesheet" href="{{ base_url() }}/public/css/back/adminlte.min.css">
        <!-- iCheck -->
        <link rel="stylesheet" href="{{ base_url() }}/src/assets/scss/back/skins/synthWave84/plugins/iCheck/all.css">

        <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
        <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
        <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
        <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
        <![endif]-->

        <!-- Google Font -->
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700,300italic,400italic,600italic">

        <!-- Favicon(s) -->
        {{ include('back/_partials/fav-icons.twig') }}

    </head>
    <body class="hold-transition register-page">
        <div class="register-box">
            <div class="register-logo">
                <a href="/">
                    <img src="{{ base_url() }}/src/assets/images/back/logo-icon-light.png" alt="">
                    <b>nexus</b>API
                </a>
            </div>

            <div class="register-box-body">
                <p class="login-box-msg">Please login to link your accounts</p>

                <form action="{{ path_for('back.signin.link-accounts') }}" method="post">
                    <!-- input : EMAIL -->
                    <div class="form-group has-feedback {{ errors.email ? 'has-error' }} : '' ">
                        <input id="email" name="email" type="email" class="form-control" placeholder="john@doe.com" value="{{ old.email }}">
                        <span class="glyphicon glyphicon-envelope form-control-feedback"></span>
                        {%  if errors.email %}
                            <span class="help-block">{{ errors.email | first }}</span>
                        {% endif %}
                    </div>
                    <!-- input : PASSWORD -->
                    <div class="form-group has-feedback {{ errors.password ? 'has-error' }} : '' ">
                        <input id="password" name="password" type="password" class="form-control" placeholder="Password" autocomplete="off">
                        <span class="glyphicon glyphicon-lock form-control-feedback"></span>
                        {%  if errors.password %}
                            <span class="help-block">{{ errors.password | first }}</span>
                        {% endif %}
                    </div>

                    <div class="row">
                        <div class="col-xs-12">
                            <button type="submit" class="btn btn-nexus btn-block btn-flat">
                                Link
                            </button>
                            <!-- CSRF protection -->
                            {{ csrf.field | raw }}
                        </div>
                        <!-- /.col -->
                    </div>
                </form>

                <div class="social-auth-links text-center">
                    <p>-- <i class="fa fa-refresh margin-sides"></i> --</p>
                </div>


                <div class="box box-widget widget-user">
                    <!-- Add the bg color to the header using any of the bg-* classes -->
                    <div class="widget-user-header small-box bg-{{ sso.service }}" style="margin-bottom: 0">
                        <h3 class="widget-user-username">{{ sso.name }}</h3>
                        <h5 class="widget-user-desc"><b># {{ sso.username }}</b></h5>
                        <div class="icon">
                            <i class="ion ion-social-{{ sso.service }}-outline"></i>
                        </div>
                    </div>
                    <div class="widget-user-image">
                        <img class="img-circle" src="{{ sso.photo }}" alt="User Avatar">
                    </div>
                    <div class="box-body" style="margin-top: 20px">
                        <ul class="nav nav-stacked">
                            <li>
                                <a href="#"><b>ID : </b><span class="pull-right">{{ sso.uid }}</span></a>
                            </li>
                            <li>
                                <a href="#"><b>Name : </b><span class="pull-right">{{ sso.name }}</span></a>
                            </li>
                            <li>
                                <a href="#"><b>Email : </b><span class="pull-right">{{ sso.email }}</span></a>
                            </li>
                        </ul>
                    </div>
                </div>

            </div>
            <!-- /.form-box -->
        </div>
        <!-- /.register-box -->

        <!--------------------------
        |   REQUIRED JS SCRIPTS    |
        -------------------------->

        <!-- jQuery 3 -->
        <script src="https://code.jquery.com/jquery-3.4.1.min.js" integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script>
        <!-- Bootstrap 3.3.7 -->
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
        <!-- iCheck -->
        <script src="{{ base_url() }}/public/js/back/vendors/icheck.min.js"></script>
        <script>
            $(function () {
                $('input').iCheck({
                    checkboxClass: 'icheckbox_square-synth',
                    radioClass: 'iradio_square-synth',
                    increaseArea: '20%' /* optional */
                });
            });
        </script>
    </body>
</html>